Subject: Re: draft-ietf-ldup-subentry-06.txt

From: [email-masked] (Richard V Huber)
Date: Mon, 11 Dec 2000 12:54:28 -0500

A question.

Why are subentries "MAY be used"?  If our goal is interoperability,
shouldn't they be "MUST be used"?  (This should lead to some discussion
tomorrow :-)

If the intent is to define subentries and leave the question of where
they are used to other documents, why include the "MAY" at all in
Section 2?

Rick Huber